/*
orange  e46504
green   a6d810
blue    297bc1
black   060606
purple  9a11d3
pink    ff3b9a
*/

/*____________________________________________________________________  body  */
html, body {
}
body {
  background-color: #060606;
  margin: 0;
}

/*_________________________________________________________________  wrapper  */
div#wrapper {
  margin: 0 auto;
  width: 622px;
  margin-bottom: 20px;
  border: 1px solid #333;
  padding: 18px 10px;
  background-color: #060606;
}

/*__________________________________________________________________  header  */
#version {
  float: right;
  height: 55px;
  width: 55px;
  background-image: url(version.png);
}
#header {
}

/*_____________________________________________________________________  nav  */
div#nav {
  font-weight: bold;
  padding-bottom: 9px;
  margin-bottom: 18px;
  border-bottom: 1px dotted #333;
}

/*____________________________________________________________________  text  */
.hidden {
  display: none;
}

pre, code {
  font-family: Monaco, monospace;
  font-size: 12px;
}
pre {
  background-color: #060606;
  width: 600px;
  overflow: auto;
}
code {
  color: #a6d810;
}

/*__________________________________________________________________  images  */
img {
  border: none;
}